.contact-content{
        display: block;
        height: 395px;
        height: 80vh;
        /*background-color: rgb(208, 208, 243);*/
        margin-top: 12px;
        padding: 11px;
        position: relative;
        overflow: hidden;
}
    
.contact-content::after{
        content: "";
        background-image: url('../Img/home\ \(2\).jpg');
        position: absolute;
        top: 0;
        width: 100%;
        height: inherit;
        opacity: 0.20;
        border-radius: 12px;
        z-index: -1;
}

.contact-form{
   
}
